Forum Thread: The newest version of sandboxie 4.12 (EMET support) should be rec...

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
And, this specific program:
Sandboxie 4.x

This thread has been marked as locked.
soyasaimon The newest version of sandboxie 4.12 (EMET support) should be recommended
Member 3rd Jun, 2014 11:21
Ranking: 0
Posts: 1
User Since: 3rd Jun, 2014
System Score: N/A
Location: DE
The newer versions of sandboxie improves compatibility with microsoft EMET and by this indirectly improves the security of the system.
The newest version of sandboxie 4.12 should be recommended, if version 4.08 is detected.


Program Name:
Sandboxie 4.x

Security State:
Patched

Download Link:


Instances Found:
C:\Program Files\Sandboxie\SbieSvc.exe, version: 4.8.0.0

Last System Scan (localtime):
3. Jun 2014, 10:52

Operating System:
Microsoft Windows 8.1,

Maurice Joyce RE: The newest version of sandboxie 4.12 (EMET support) should be recommended
Handling Contributor 3rd Jun, 2014 12:45
Score: 11919
Posts: 9,131
User Since: 4th Jan 2009
System Score: N/A
Location: UK
It looks like Secunia are reporting correctly.

Version 4.8.0.0 is not vulnerable therefore PSI will not notify you to update. The Sandboxie change log indicates all changes are cosmetic or bug fixes:

http://www.sandboxie.com/index.php?VersionChanges#...

The PSI FAQ on this type of update is here:

http://secunia.com/vulnerability_scanning/personal...





--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0

This thread has been marked as locked.